Annje | 22 Mar 05:33 2014
Picon

[jitsi-users] Help with Jitsi XMPP account

Hi,
I tried to register an account at jit.si and then add it in the Jisti 
program as a XMPP account. I keep getting a server error when I try to 
add the account and sign in. Anyone have any ideas what is wrong? As far 
as I can tell, the registration worked.
Thanks!

_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

AB | 21 Mar 23:07 2014
Picon

[jitsi-users] (no subject)

1) Incoming calls in my history list are not matched against my contact list, meaning I see a number but jitsi doesn't associate the number with a name already in my contact list.  So I see a list of numbers in history (both incoming and outgoing) but without manually looking through my contact list (or calling) I don't know who they are.

How can I fix it so it shows me names instead of numbers?

2) It would seem that in order to have two numbers for a single person I need to create two separate entries.  Example: One number for office, one number for mobile/cell phone.  And a third for home/landline.  And a fourth for their conference line.  Am I missing some obvious way to do this?

Thank you


_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
SuperMarioBross Bross | 21 Mar 12:32 2014
Picon

[jitsi-users] [libjitsi] java.net.MalformedURLException: unknown protocol: directshow

Hi,

I've a problem running MediaStream#start() on Windows 7-64 (I tried on Ubuntu and it works). I get the following error:

AVVERTENZA: java.net.MalformedURLException: unknown protocol: directshow
java.net.MalformedURLException: unknown protocol: directshow
    at java.net.URL.<init>(URL.java:593)
    at java.net.URL.<init>(URL.java:483)
    at java.net.URL.<init>(URL.java:432)
    at javax.media.MediaLocator.getURL(MediaLocator.java:75)
    at javax.media.Manager.createDataSource(Manager.java:415)
    at org.jitsi.impl.neomedia.device.MediaDeviceImpl.createCaptureDevice(MediaDeviceImpl.java:221)
    at org.jitsi.impl.neomedia.device.MediaDeviceImpl.createOutputDataSource(MediaDeviceImpl.java:273)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.createCaptureDevice(MediaDeviceSession.java:423)
    at org.jitsi.impl.neomedia.device.VideoMediaDeviceSession.createCaptureDevice(VideoMediaDeviceSession.java:372)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getCaptureDevice(MediaDeviceSession.java:786)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getConnectedCaptureDevice(MediaDeviceSession.java:801)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.createProcessor(MediaDeviceSession.java:521)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getProcessor(MediaDeviceSession.java:1128)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getOutputDataSource(MediaDeviceSession.java:956)
    at org.jitsi.impl.neomedia.MediaStreamImpl.createSendStreams(MediaStreamImpl.java:671)
    at org.jitsi.impl.neomedia.MediaStreamImpl.startSendStreams(MediaStreamImpl.java:2122)
    at org.jitsi.impl.neomedia.MediaStreamImpl.start(MediaStreamImpl.java:1986)
    at org.jitsi.impl.neomedia.MediaStreamImpl.start(MediaStreamImpl.java:1949)
    at MyApp.runWebcam(SystemForm.java:81)
   ...
 
mar 21, 2014 10:59:59 AM org.jitsi.util.Logger error
GRAVE: Failed to create CaptureDevice from CaptureDeviceInfo CyberLink Webcam Splitter : directshow:CyberLink Webcam Splitter
AVFRAME, class org.jitsi.impl.neomedia.codec.video.AVFrame, pixFmt 1, deviceSystemPixFmt 0x32595559
AVFRAME, class org.jitsi.impl.neomedia.codec.video.AVFrame, pixFmt 3, deviceSystemPixFmt 0xe436eb7d
 
javax.media.NoDataSourceException
    at javax.media.Manager.createDataSource(Manager.java:419)
    at org.jitsi.impl.neomedia.device.MediaDeviceImpl.createCaptureDevice(MediaDeviceImpl.java:221)
    at org.jitsi.impl.neomedia.device.MediaDeviceImpl.createOutputDataSource(MediaDeviceImpl.java:273)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.createCaptureDevice(MediaDeviceSession.java:423)
    at org.jitsi.impl.neomedia.device.VideoMediaDeviceSession.createCaptureDevice(VideoMediaDeviceSession.java:372)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getCaptureDevice(MediaDeviceSession.java:786)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getConnectedCaptureDevice(MediaDeviceSession.java:801)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.createProcessor(MediaDeviceSession.java:521)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getProcessor(MediaDeviceSession.java:1128)
    at org.jitsi.impl.neomedia.device.MediaDeviceSession.getOutputDataSource(MediaDeviceSession.java:956)
    at org.jitsi.impl.neomedia.MediaStreamImpl.createSendStreams(MediaStreamImpl.java:671)
    at org.jitsi.impl.neomedia.MediaStreamImpl.startSendStreams(MediaStreamImpl.java:2122)
    at org.jitsi.impl.neomedia.MediaStreamImpl.start(MediaStreamImpl.java:1986)
    at org.jitsi.impl.neomedia.MediaStreamImpl.start(MediaStreamImpl.java:1949)
    at MyApp.runWebcam(SystemForm.java:81)
    ...

LibJitsi 368

Regards, Alfio
_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Mario Vilas | 20 Mar 22:55 2014
Picon

[jitsi-users] Problem adding Gtalk account

I can't seem to add my Gtalk account to Jitsi. I suspect the problem is caused by having the same username in Facebook Chat.

When I try to add my user, whether I type the correct password or not, I instantly get the following error message: "This user already exists on the selected network. Please choose another user or network."

However when I add another Gtalk user with a different email address, it works.

_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Mario Vilas | 20 Mar 12:08 2014
Picon

[jitsi-users] Jitsi does not start with Oracle JDK 1.8

Running the latest Jitsi (stable) on Debian Wheezy 64 bits, Oracle JDK 1.8 downloaded just now. The JDK was installed following these instructions: http://blog.mbentley.net/2013/08/installing-oracle-java-7-jre-jdk-on-debian-wheezy/

Note that other Java programs seem to be working correctly, so I don't think it's a Java issue, hence the bug report.

The attachment contains the stderr output from Jitsi.
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.libjitsi [123]: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.util [29]: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle log4j [30]: Unable to resolve 30.0: missing requirement [30.0] package; (package=javax.management)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.fileaccess [32]: Unable to resolve 32.0: missing requirement [32.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.defaultresourcepack [33]: Unable to resolve 33.0: missing requirement [33.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.desktoputil [103]: Unable to resolve 103.0: missing requirement [103.0] package; (package=javax.accessibility)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.configuration [104]: Unable to resolve 104.0: missing requirement [104.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.resources [101]: Unable to resolve 101.0: missing requirement [101.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.notification [102]: Unable to resolve 102.0: missing requirement [102.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.impl.dns [99]: Unable to resolve 99.0: missing requirement [99.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.dnsconfig [100]: Unable to resolve 100.0: missing requirement [100.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.apache.httpcomponents.httpcore [96]: Unable to resolve 96.0: missing requirement [96.0] package; (package=javax.net.ssl)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.apache.httpcomponents.httpclient [97]: Unable to resolve 97.0: missing requirement [97.0] package; (package=javax.crypto)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.httputil [98]: Unable to resolve 98.0: missing requirement [98.0] package; (package=org.xml.sax)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle say.swing [12]: Unable to resolve 12.0: missing requirement [12.0] package; (package=javax.swing)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.netaddr [13]: Unable to resolve 13.0: missing requirement [13.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.sysactivity [14]: Unable to resolve 14.0: missing requirement [14.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.browserlauncher [15]: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.credentialsstorage [2]: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.packetlogging [3]: Unable to resolve 3.0: missing requirement [3.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.gui [126]: Unable to resolve 126.0: missing requirement [126.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.version [128]: Unable to resolve 128.0: missing requirement [128.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.branding [129]: Unable to resolve 129.0: missing requirement [129.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.dhcp [130]: Unable to resolve 130.0: missing requirement [130.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.provdisc.mdns [131]: Unable to resolve 131.0: missing requirement [131.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.googlecontacts [133]: Unable to resolve 133.0: missing requirement [133.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.certificate [134]: Unable to resolve 134.0: missing requirement [134.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 126.0: missing requirement [126.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.provisioning [115]: Unable to resolve 115.0: missing requirement [115.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol [118]: Unable to resolve 118.0: missing requirement [118.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.protocol.media [119]: Unable to resolve 119.0: missing requirement [119.0] package; (package=javax.xml.parsers)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.hid [121]: Unable to resolve 121.0: missing requirement [121.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.globalproxyconfig [122]: Unable to resolve 122.0: missing requirement [122.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactlist [34]: Unable to resolve 34.0: missing requirement [34.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.neomedia [21]: Unable to resolve 21.0: missing requirement [21.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.icq [22]: Unable to resolve 22.0: missing requirement [22.0] package; (package=javax.net)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.sip [23]: Unable to resolve 23.0: missing requirement [23.0] package; (package=javax.net)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.jivesoftware.smack [24]: Unable to resolve 24.0: missing requirement [24.0] package; (package=javax.net)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.jabber [25]: Unable to resolve 25.0: missing requirement [25.0] package; (package=javax.net)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.msn [26]: Unable to resolve 26.0: missing requirement [26.0] package; (package=org.apache.http) [caused by: Unable to resolve 96.0: missing requirement [96.0] package; (package=javax.net.ssl)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.protocol.yahoo [27]: Unable to resolve 27.0: missing requirement [27.0] package; (package=javax.net.ssl)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.reconnectplugin [28]: Unable to resolve 28.0: missing requirement [28.0] package; (package=net.java.sip.communicator.service.netaddr) [caused by: Unable to resolve 13.0: missing requirement [13.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.contactlist [20]: Unable to resolve 20.0: missing requirement [20.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.history [105]: Unable to resolve 105.0: missing requirement [105.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.msghistory [106]: Unable to resolve 106.0: missing requirement [106.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.callhistory [107]: Unable to resolve 107.0: missing requirement [107.0] package; (package=org.jitsi.service.fileaccess) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.filehistory [108]: Unable to resolve 108.0: missing requirement [108.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 105.0: missing requirement [105.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.metahistory [109]: Unable to resolve 109.0: missing requirement [109.0] package; (package=net.java.sip.communicator.service.history) [caused by: Unable to resolve 105.0: missing requirement [105.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.keybindings [110]: Unable to resolve 110.0: missing requirement [110.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contactsource [111]: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.customcontactactions [112]: Unable to resolve 112.0: missing requirement [112.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globaldisplaydetails [113]: Unable to resolve 113.0: missing requirement [113.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.muc [114]: Unable to resolve 114.0: missing requirement [114.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingui [85]: Unable to resolve 85.0: missing requirement [85.0] package; (package=javax.accessibility)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.update [86]: Unable to resolve 86.0: missing requirement [86.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.accountinfo [87]: Unable to resolve 87.0: missing requirement [87.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 126.0: missing requirement [126.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.galagonotification [88]: Unable to resolve 88.0: missing requirement [88.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.swingnotification [89]: Unable to resolve 89.0: missing requirement [89.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.systray [90]: Unable to resolve 90.0: missing requirement [90.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.osdependent [91]: Unable to resolve 91.0: missing requirement [91.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.ldap [92]: Unable to resolve 92.0: missing requirement [92.0] package; (package=javax.naming)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle jmork [94]: Unable to resolve 94.0: missing requirement [94.0] package; (package=javax.swing)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.globalshortcut [38]: Unable to resolve 38.0: missing requirement [38.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.pluginmanager [39]: Unable to resolve 39.0: missing requirement [39.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.skinmanager [40]: Unable to resolve 40.0: missing requirement [40.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.icqaccregwizz [41]: Unable to resolve 41.0: missing requirement [41.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.aimaccregwizz [42]: Unable to resolve 42.0: missing requirement [42.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.sipaccregwizz [43]: Unable to resolve 43.0: missing requirement [43.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.jabberaccregwizz [44]: Unable to resolve 44.0: missing requirement [44.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.googletalkaccregwizz [45]: Unable to resolve 45.0: missing requirement [45.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.msnaccregwizz [46]: Unable to resolve 46.0: missing requirement [46.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.yahooaccregwizz [47]: Unable to resolve 47.0: missing requirement [47.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.service.contacteventhandler [48]: Unable to resolve 48.0: missing requirement [48.0] package; (package=net.java.sip.communicator.service.protocol) [caused by: Unable to resolve 118.0: missing requirement [118.0] package; (package=net.java.sip.communicator.service.credentialsstorage) [caused by: Unable to resolve 2.0: missing requirement [2.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationconfiguration [49]: Unable to resolve 49.0: missing requirement [49.0] package; (package=javax.accessibility)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.notification [50]: Unable to resolve 50.0: missing requirement [50.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.notificationwiring [51]: Unable to resolve 51.0: missing requirement [51.0] package; (package=javax.imageio)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactinfo [52]: Unable to resolve 52.0: missing requirement [52.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatalerter [53]: Unable to resolve 53.0: missing requirement [53.0] package; (package=org.jitsi.util) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.keybindingchooser [54]: Unable to resolve 54.0: missing requirement [54.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 126.0: missing requirement [126.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.generalconfig [55]: Unable to resolve 55.0: missing requirement [55.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.otr [56]: Unable to resolve 56.0: missing requirement [56.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.facebookaccregwizz [57]: Unable to resolve 57.0: missing requirement [57.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.spellcheck [58]: Unable to resolve 58.0: missing requirement [58.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.advancedconfig [59]: Unable to resolve 59.0: missing requirement [59.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.loggingutils [60]: Unable to resolve 60.0: missing requirement [60.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.youtube [61]: Unable to resolve 61.0: missing requirement [61.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.dailymotion [62]: Unable to resolve 62.0: missing requirement [62.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.smiley [63]: Unable to resolve 63.0: missing requirement [63.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vimeo [64]: Unable to resolve 64.0: missing requirement [64.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.vbox7 [65]: Unable to resolve 65.0: missing requirement [65.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.metacafe [66]: Unable to resolve 66.0: missing requirement [66.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.flickr [67]: Unable to resolve 67.0: missing requirement [67.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.hulu [68]: Unable to resolve 68.0: missing requirement [68.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.twitpic [69]: Unable to resolve 69.0: missing requirement [69.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.directimage [70]: Unable to resolve 70.0: missing requirement [70.0] package; (package=org.jitsi.service.version) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.bliptv [71]: Unable to resolve 71.0: missing requirement [71.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.replacement.viddler [72]: Unable to resolve 72.0: missing requirement [72.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.chatconfig [75]: Unable to resolve 75.0: missing requirement [75.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.addrbook [76]: Unable to resolve 76.0: missing requirement [76.0] package; (package=javax.swing)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.thunderbird [77]: Unable to resolve 77.0: missing requirement [77.0] package; (package=javax.swing)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.msofficecomm [78]: Unable to resolve 78.0: missing requirement [78.0] package; (package=javax.swing)
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ldap [79]: Unable to resolve 79.0: missing requirement [79.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.contactsourceconfig [80]: Unable to resolve 80.0: missing requirement [80.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.certconfig [81]: Unable to resolve 81.0: missing requirement [81.0] package; (package=net.java.sip.communicator.service.certificate) [caused by: Unable to resolve 134.0: missing requirement [134.0] package; (package=net.java.sip.communicator.service.gui) [caused by: Unable to resolve 126.0: missing requirement [126.0] package; (package=org.jitsi.service.resources) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.phonenumbercontactsource [82]: Unable to resolve 82.0: missing requirement [82.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.demuxcontactsource [83]: Unable to resolve 83.0: missing requirement [83.0] package; (package=net.java.sip.communicator.service.contactsource) [caused by: Unable to resolve 111.0: missing requirement [111.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.propertieseditor [84]: Unable to resolve 84.0: missing requirement [84.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.securityconfig [17]: Unable to resolve 17.0: missing requirement [17.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.ippiaccregwizz [18]: Unable to resolve 18.0: missing requirement [18.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.iptelaccregwizz [19]: Unable to resolve 19.0: missing requirement [19.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.plugin.simpleaccreg [4]: Unable to resolve 4.0: missing requirement [4.0] package; (package=net.java.sip.communicator.service.browserlauncher) [caused by: Unable to resolve 15.0: missing requirement [15.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.argdelegation [1]: Unable to resolve 1.0: missing requirement [1.0] package; (package=net.java.sip.communicator.util) [caused by: Unable to resolve 29.0: missing requirement [29.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
org.osgi.framework.BundleException: Unresolved constraint in bundle net.java.sip.communicator.shutdowntimeout [36]: Unable to resolve 36.0: missing requirement [36.0] package; (package=org.jitsi.service.configuration) [caused by: Unable to resolve 123.0: missing requirement [123.0] package; (package=javax.imageio)]
	at org.apache.felix.framework.Felix.resolveBundle(Felix.java:3564)
	at org.apache.felix.framework.Felix.startBundle(Felix.java:1797)
	at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1192)
	at org.apache.felix.framework.StartLevelImpl.run(StartLevelImpl.java:266)
	at java.lang.Thread.run(Unknown Source)
_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Gene Wu | 20 Mar 11:58 2014
Picon

[jitsi-users] Direct SIP calling?

Hello,

Is direct SIP IP calling supported in Jitsi? In other words, the
ability to make or receive calls using the SIP protocol to their IP
address.

I understand Jitsi has something called registrarless SIP support, but
it's only intended for the LAN, and there haven't been reports of it
working on the Internet. :(

Gene

_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

Mario Vilas | 20 Mar 11:25 2014
Picon

[jitsi-users] Cannot paste my password into the password field

I cannot seem to paste my XMPP password into the password field - since I use KeePass this is kind of important.

I'm running the latest version of Jitsi on Debian Wheezy 64 bits, using OpenJDK.

06:20:45.360 SEVERE: [13] util.UtilActivator.uncaughtException().108 An uncaught exception occurred in thread=Thread[AWT-EventQueue-0,6,main] and message was: Failed to retrieve atom name.
java.lang.NullPointerException: Failed to retrieve atom name.
at sun.awt.X11.XlibWrapper.XGetAtomName(Native Method)
at sun.awt.X11.XAtom.getName(XAtom.java:186)
at sun.awt.X11.XDataTransferer.getTargetNameForAtom(XDataTransferer.java:141)
at sun.awt.X11.XDataTransferer.getNativeForFormat(XDataTransferer.java:130)
at sun.awt.datatransfer.DataTransferer.getFlavorsForFormats(DataTransferer.java:785)
at sun.awt.datatransfer.ClipboardTransferable.<init>(ClipboardTransferable.java:89)
at sun.awt.X11.XClipboard.getContents(XClipboard.java:101)
at javax.swing.TransferHandler$TransferAction.actionPerformedImpl(TransferHandler.java:1701)
at javax.swing.TransferHandler$TransferAction.access$700(TransferHandler.java:1638)
at javax.swing.TransferHandler$TransferAction$1.run(TransferHandler.java:1661)
at javax.swing.TransferHandler$TransferAction$1.run(TransferHandler.java:1659)
at java.security.AccessController.doPrivileged(Native Method)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:108)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:119)
at javax.swing.TransferHandler$TransferAction$2.run(TransferHandler.java:1676)
at javax.swing.TransferHandler$TransferAction$2.run(TransferHandler.java:1674)
at java.security.AccessController.doPrivileged(Native Method)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:108)
at javax.swing.TransferHandler$TransferAction.actionPerformed(TransferHandler.java:1673)
at javax.swing.text.JTextComponent.invokeAction(JTextComponent.java:1499)
at javax.swing.text.JTextComponent.paste(JTextComponent.java:1477)
at javax.swing.text.DefaultEditorKit$PasteAction.actionPerformed(DefaultEditorKit.java:1354)
at javax.swing.SwingUtilities.notifyAction(SwingUtilities.java:1660)
at javax.swing.JComponent.processKeyBinding(JComponent.java:2851)
at javax.swing.JComponent.processKeyBindings(JComponent.java:2886)
at javax.swing.JComponent.processKeyEvent(JComponent.java:2814)
at java.awt.Component.processEvent(Component.java:6065)
at java.awt.Container.processEvent(Container.java:2045)
at java.awt.Component.dispatchEventImpl(Component.java:4649)
at java.awt.Container.dispatchEventImpl(Container.java:2103)
at java.awt.Component.dispatchEvent(Component.java:4475)
at java.awt.KeyboardFocusManager.redispatchEvent(KeyboardFocusManager.java:1879)
at java.awt.DefaultKeyboardFocusManager.dispatchKeyEvent(DefaultKeyboardFocusManager.java:770)
at java.awt.DefaultKeyboardFocusManager.preDispatchKeyEvent(DefaultKeyboardFocusManager.java:1046)
at java.awt.DefaultKeyboardFocusManager.typeAheadAssertions(DefaultKeyboardFocusManager.java:913)
at java.awt.DefaultKeyboardFocusManager.dispatchEvent(DefaultKeyboardFocusManager.java:735)
at java.awt.Component.dispatchEventImpl(Component.java:4519)
at java.awt.Container.dispatchEventImpl(Container.java:2103)
at java.awt.Window.dispatchEventImpl(Window.java:2587)
at java.awt.Component.dispatchEvent(Component.java:4475)
at java.awt.EventQueue.dispatchEventImpl(EventQueue.java:675)
at java.awt.EventQueue.access$300(EventQueue.java:96)
at java.awt.EventQueue$2.run(EventQueue.java:634)
at java.awt.EventQueue$2.run(EventQueue.java:632)
at java.security.AccessController.doPrivileged(Native Method)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:108)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:119)
at java.awt.EventQueue$3.run(EventQueue.java:648)
at java.awt.EventQueue$3.run(EventQueue.java:646)
at java.security.AccessController.doPrivileged(Native Method)
at java.security.AccessControlContext$1.doIntersectionPrivilege(AccessControlContext.java:108)
at java.awt.EventQueue.dispatchEvent(EventQueue.java:645)
at java.awt.EventDispatchThread.pumpOneEventForFilters(EventDispatchThread.java:275)
at java.awt.EventDispatchThread.pumpEventsForFilter(EventDispatchThread.java:200)
at java.awt.EventDispatchThread.pumpEventsForHierarchy(EventDispatchThread.java:190)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:185)
at java.awt.EventDispatchThread.pumpEvents(EventDispatchThread.java:177)
at java.awt.EventDispatchThread.run(EventDispatchThread.java:138)
Atom was 41269168

_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Dominik George | 20 Mar 09:26 2014
Picon

[jitsi-users] OTR and carbons

Hi,

I am using OTR and carbons, which is the default in Jitsi.

However, I find that it breaks things badly ... OTR messages get relayed
to other resources through carbons, which cannot decrypt them and
complain loudly.

When I send a message to a ctonact and it is relayed to my other
resource, I even see that outgoing carbon copy as OTR blob in my chat
history.

This happens between my Desktop Jitsi and Jitsi on Android, I haven't
tested between two Desktop clients.

Am I doing something wrong?

-nik

--

-- 
<burny> Ein Jabber-Account, sie alle zu finden; ins Dunkel zu treiben
        und ewig zu binden; im NaturalNet, wo die Schatten droh'n ;)!

PGP-Fingerprint: 3C9D 54A4 7575 C026 FB17  FD26 B79A 3C16 A0C4 F296
_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Mitchell Langs | 20 Mar 03:50 2014
Picon

[jitsi-users] make calls without relaying

Hi!

I'd like to make calls with my partner. We both use IPv4 and NAT. Relaying via jit.si doesn't work properly so that I would like to use Jitsi without relaying. I could forward ports in my NAT router like I do for bittorrent applications but I can't find a setting in Jitsi to configure the port it uses. Is there any chance to make calls without relaying?

Regards
_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
Leo Romanoff | 19 Mar 22:34 2014
Picon

[jitsi-users] How Jitsi Videobridge implements adding of new conference participants dynamically and how it handles RTCP?

Hi,

1) I'm wondering about how Jitsi Videobridge implements the dynamic adding of new conference participants.

Specifically, when a new participant joins, it starts receiving RTP video streams from other participants. But since it eventually receives one of these existing translated/relayed streams not from the very beginning, it has not received any keyframe yet. Hence it cannot properly decode and display video from this stream.

What happens in this case? I suspect that this participant somehow indicates to the sender (to the videobridge? or to the real originator of this RTP stream, i.e. to another participant) over RTCP that it would like to received a keyframe. the sender reacts to it by sending a keyframe ahead of usual schedule and this keyframe is then translated/relayed by the bridge to all other participants. Is it a correct understanding? Or may be a different mechanism is used? I'd like to understand exactly, how this situation is handled. 

2) More generally, I'd like to understand how RTCP is handled by the Jitsi video bridge. From the docs I got the impression that each channel on the bridge gets two ports assigned - one for RTP, one for RTCP (btw, does the bridge use different RTCP ports for all participants or the same one? Source code gives an impression that some sort of multiplexing is used either on the bridge or on the media stream originator side). Audio and video streams use their own channels. What happens when participant sends RTCP packets? Are they sent to the bridge or directly to other participants? If they are sent to the bridge, what happens with them? Does the bridge simply relay/translate them towards proper participants (originators of the RTP stream)? Or does it create new RTCP packets based on the incoming ones and then sent them towards proper participants (originators of the RTP stream)? Or may be it does something else?


3) Is there a way for a web client to trigger resending of a keyframe by means of WebRTC APIs?
The following commit (https://github.com/jitsi/jitmeet/commit/cc6653dc2fa5a77e51cec73633402065a99e7dbd) gives an impression that basically calling setRemoteDescription with the same/existing remote description like in the code below should do the trick. Is it correct? If this is the case, it is standard compliant or Chrome specific?

   pc.setRemoteDescription(
         pc.remoteDescription,
         function () {
             pc.createAnswer(
                 function (modifiedAnswer) {
                     pc.setLocalDescription(modifiedAnswer, .. );
                ... 
},
             );
         },
     );

Thanks,
   Leo



_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users
mrk | 19 Mar 16:11 2014
Picon

[jitsi-users] Video Problems with Jitsi on Windows7

Hi,
During a call between a Jitsi Windows x86 Version (tried many builds , 
stable and not ) and Jitsi deb x64, windows client isn't receiving 
remote video nor showing local one while it's working fine on the other 
part, deb client is receiving and properly showing both video streams.

If needed i can provide logs files , it's not a firewall problem , i had 
a try with a vpn connection and it happens as well.

Regards,
Mark (mrK)

_______________________________________________
users mailing list
users@...
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users


Gmane